Subject: Re: bug#3208: 23.0.93; Memory full / crash when displaying lots of characters from a large font (like Arial Unicode or Code2000) which is not explicitly selected (on Win32)

From: Jason Rumney <[email-masked]>
Date: Mon, 22 Jun 2009 21:05:48 +0800

Kenichi Handa wrote:
> I managed to install mingw and msys, and built Emacs with
> them.  Then, I started Emacs, set the defualt font to "Arial
> Unicode MS", and insert many #x2203 characters.  But, I
> can't reproduce the problem.
>   

Part of the recipe is that you don't set Arial Unicode MS as the default 
font, you let the font fallback find it (in the case of the original 
report, or MS Mincho in my case).

> By the way, I also installed gdb-6.8-mingw-3.tar.bz2.  But,
> with "M-x gdb", pp and pr commands doesn't work.  They print
> nothing.  They do work when gdb is invoked from command
> line.  Do you know what is wrong?
>   

I've often had problems in the past using debuggers under Emacs on 
Windows (under Emacs 21 and early 22 development versions though, so I 
haven't tried the new gdb-ui extensively), so I always use the command line.